<?php
$z[0]=Array("field","德保蛤蚧,德保蛤蚧介绍,德保县特",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","德保蛤蚧爬虫类野生动物，形似壁虎而大，多生长于大石山的石缝里、是德保名土特产品之一。德保产的蛤蚧别于他地，其胸有五趾，称五爪蛤蚧，有益气、壮阳、定喘等药用功能。德保县酒厂利用本地产的蛤蚧进行深加工，生产蛤蚧酒、蛤蚧雄睾酒，有丰富的营养价值和",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","德保蛤蚧_德保县特产德保蛤蚧",359,424);
$z[2][4]['name']="title";
$z[3]=Array("field","",426,465);
$z[3][4]['name']="writer";
$z[4]=Array("field","",467,506);
$z[4][4]['name']="source";
$z[5]=Array("field","",508,548);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　德保\n</p><p>　　爬虫类野生动物，形似壁虎而大，多生长于大石山的石缝里、是德保名之一。德保产的蛤蚧别于他地，其胸有五趾，称五爪蛤蚧，有益气、壮阳、定喘等药用功能。酒厂利用本地产的蛤蚧进行深加工，生产、蛤蚧雄睾酒，有丰富的营养价值和健身作用。",550,827);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140620/1403201223D560-1Q43.gif",829,915);
$z[7][4]['name']="litpic";

?>